#footer{
  background-image: url("../images/back-footer.jpg");
  position: inherit;
  height: auto;
  margin-top: 70px;
  padding: inherit;

}
#footer .links,
#footer .links a,
#footer .footer-atendimento p,
{
  font-size: 16px;
}
#footer .links,
#footer .links a,
#footer .links a:hover,
#footer .links a:active,
#footer .footer-atendimento p,
#footer .creditos-footer p,
#footer .creditos-footer p span a,
#footer #nf-field-4,
#footer #nf-field-4:hover{
  text-align: left;
  color: #fff;
}

#footer a,
#footer a:hover,
#footer a:active,
#footer .footer-atendimento p,
#footer .creditos-footer p,
#footer .creditos-footer p span a,
#footer #nf-field-1,
#footer #nf-field-2,
#footer #nf-field-4,
#footer #nf-field-4:hover{
  font-weight: 300;
}
#footer i{
  color:#fff;
  margin-right: 13px;
}
#footer i:first-child{
  margin-top: 20px;
}
#footer .footer-pagamento{
  background-color: #fff;
  border-radius: 19.45px;
  height: auto;
  padding: 10px 0 10px 0;
}
#footer #nf-field-1,
#footer #nf-field-2{
  background-color: #fff;
  border-radius: 16.5px;
  font-size: 12px;
  outline: none;
  border: none;
  margin-top: 14px;
  padding: 8px 12px 8px 12px;
}
#footer #nf-field-4{
background-color: #006AE9;
border:none;
border-radius: 17.5px;
padding: 5px 20px 5px 20px;
margin-top: 13px;
text-align: center;
}
#footer #nf-field-4:hover{
background-color: #004691;
}
#footer .creditos-footer{
  border-top: solid 1px #DDD;
  margin-top: 15px;
}
#footer .container .creditos-footer p{
  font-size:12px;
  text-align: center;
}
#footer .container .creditos-footer p span,
#footer .container .creditos-footer p span a,
{
  font-size:11px;
}
#footer nf-section,
#footer .nf-field-label{
  display: none;
}
